Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Kit de Videoporteiro IP AKUVOX AK-KIT04-IP (2 MP - Ecrã 7" - PoE), imagem 1
Portes Grátis
1 / 5

Kit de Videoporteiro IP AKUVOX AK-KIT04-IP (2 MP - Ecrã 7" - PoE)

Ref.: AK-KIT04-IPEAN: 6933964805388AKUVOX
Receba entre 17 e 19 de novembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
281,46 €

IVA incluído

Entrega entre 17 e 19 de novembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Kit de Videoporteiro IP AKUVOX AK-KIT04-IP (ref. AK-KIT04-IP) composto pelo painel exterior AK-R20A, pelo monitor interior AK-S562-S e por um switch PoE. Integra câmara de 2 MP, ecrã TFT LCD de 7 polegadas, áudio bidirecional e controlo de acesso por RFID e NFC.

Tecnologias e Funcionalidades

O painel exterior permite a comunicação por vídeo e áudio bidirecional, com microfone e altifalante, redução de ruído e tecnologia Crystal Clear Audio. A câmara CMOS de 2 MP tem visão infravermelha e sensor de luz, com campo de visão de 110° na horizontal e 58° na vertical. O sistema suporta os codecs de vídeo H.264 e H.265.

O controlo de acesso permite utilizar cartões RFID EM de 125 kHz, MF de 13,56 MHz e NFC. A gestão remota pode ser feita através da aplicação SmartPlus, de um navegador Web ou da Cloud. O kit suporta alimentação PoE IEEE 802.3af.

Características Principais

  • Painel exterior AK-R20A: instalação à superfície, câmara CMOS de 2 MP e botão de chamada mecânico com iluminação LED configurável.
  • Monitor interior AK-S562-S: ecrã TFT LCD tátil capacitivo de 7 polegadas, com resolução de 1024 x 600.
  • Controlo de acesso: leitores RFID EM de 125 kHz e MF de 13,56 MHz, bem como NFC; capacidade para 5.000 cartões RFID e 1.000 contactos.
  • Áudio bidirecional: microfone e altifalante com redução de ruído e tecnologia Crystal Clear Audio.
  • Saídas e entradas: 2 relés para fechadura, 1 saída Wiegand, 1 interface RS485, 2 entradas para botão de saída e 1 entrada Wiegand.
  • Switch PoE: 6 portas RJ45 de 10/100 Mbps, incluindo 4 portas PoE+ 802.3af/at, até 30 W por porta e potência PoE total de 60 W.
  • Proteção: painel exterior com classificação IP65 e estrutura em alumínio.

Capacidade e Dimensões

  • Capacidade de contactos: 1.000
  • Capacidade de cartões RFID: 5.000
  • Dimensões do painel exterior (A x L x P): 145 x 85 x 28 mm
  • Peso: 0,8 kg

Especificações Técnicas

  • Marca: AKUVOX
  • Modelo do kit: AK-KIT04-IP
  • Componentes: painel exterior AK-R20A, monitor interior AK-S562-S e switch PoE
  • Gama: EasyAccess
  • Tecnologia: IP
  • Sistema operativo: Linux
  • Sensor de imagem: CMOS de 1/2,7 polegadas, 2 MP, com infravermelhos e sensor de luz
  • Ângulo de visão: 110° horizontal / 58° vertical
  • Resolução de vídeo: 1920 x 1080 a 25 fps; CIF, QCIF, VGA, 4CIF, 720p e 1080p
  • Codificação de vídeo: H.264 e H.265
  • Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833) e SIP Info
  • Interfaces de rede: Ethernet 10/100 BaseT, RS485 e RTSP
  • Modo de funcionamento: rede local e/ou Cloud, incluindo redes diferentes
  • Acesso remoto: aplicação SmartPlus, navegador Web e Cloud
  • Atualizações de firmware: remotas através da Cloud com conta de instalador ou através do navegador Web local
  • Funções de acesso: anti-passback configurável através da Cloud no Office Project
  • Material do painel exterior: alumínio
  • Grau de proteção do painel exterior: IP65
  • Temperatura de funcionamento do painel exterior: -40 °C a +65 °C
  • Alimentação: DC 12 V / 1000 mA máx. / PoE IEEE 802.3af
  • Memória RAM: 128 MB
  • Memória ROM: 128 MB
  • Ecrã: TFT LCD de 7 polegadas, 1024 x 600
  • Modo de utilização do monitor: painel tátil capacitivo
  • Tipo de switch: PoE não gerível
  • Interfaces do switch: 6 portas RJ45 de 10/100 Mbps
  • Normas IEEE 802.3: 802.3i, 802.3u, 802.3ab, 802.3x e 802.3az
  • Características PoE do switch: 4 portas 802.3af/at PoE+, até 30 W por porta e potência total de 60 W
  • Funções do switch: modo VLAN, modo predefinido e modo alargado
  • Memória intermédia de pacotes: 768 Kbit
  • Largura de banda do switch: 1,2 Gbps
  • Taxa de encaminhamento de pacotes: 0,90 Mbps
  • Tabela MAC: 2K
  • Tecnologias do switch: negociação automática e Auto MDI/MDIX
  • Temperatura de funcionamento do switch: 0 °C a +40 °C

Funcionalidades Extra

  • Leitura de cartões RFID EM, RFID MF e NFC.
  • Registo de acessos e função anti-passback configurável.
  • Comunicação e gestão remotas através da Cloud.
  • Alimentação PoE compatível com IEEE 802.3af.

O que está incluído

  • Painel exterior AKUVOX AK-R20A.
  • Monitor interior AKUVOX AK-S562-S.
  • Switch PoE não gerível.

Garantia

Garantia do fabricante AKUVOX, nos termos aplicáveis ao produto.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h